# Deleting a Service

#### Function

This API is used to delete a model service. You can delete your own services only.

#### URI

    DELETE /v1/{project_id}/services/{service_id}

Table 1 describes the required parameters.

Table 1 Parameters
Parameter | Mandatory | Type | Description
--- | --- | --- | ---
project_id | Yes | String | Project ID. For details about how to obtain the project ID, see Obtaining a Project ID.
service_id | Yes | String | Service ID. If you want to delete multiple services in batches, use commas (,) to separate multiple service_id values.

#### Request Body

None

#### Response Body

None

#### Samples

The following shows how to delete the model service whose ID is xxxxxx.

- Sample request

      DELETE    https://endpoint/v1/{project_id}/services/xxxxxx

- Sample response

      {}

#### Status Code

For details about the status code, see Table 1.

#### Error Codes

See Error Codes.

Parent topic: Service Management